{
    "dc_identifier": "nl.pv20.2k.2022.494",
    "dc_title": "Besluit instemming Evaluatieverslag voor de locatie Stadsweg 7 te Appingedam",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten hebben ingestemd met het evaluatieverslag Besluit uniforme saneringen voor de locatie Stadsweg 7 te Appingedam.  U kunt binnen zes weken na de dag van bekendmaking bezwaar indienen bij Gedeputeerde Staten, Postbus 610, 9700 AP Groningen of een verzoek om een voorlopige voorziening indienen bij de Voorzitter van de Afdeling bestuursrechtspraak van de Raad van State, Postbus 20019, 2500 EA Den Haag. De stukken liggen ook tot en met 21 september 2022 ter inzage bij de gemeente Eemsdelta.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2022-9668",
    "dc_publisher": "pv20",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-11-25",
    "foi_publishedDate": "2022-08-10",
    "dc_date_year": "2022",
    "dc_publisher_name": "Provincie Groningen",
    "tooiwl_rubriek": "andere beschikking",
    "tooiwl_rubriekCode": "c_11b611a06",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Groningen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "73",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv20.2k.2022.494.doc.1",
            "dc_title": "Besluit instemming Evaluatieverslag voor de locatie Stadsweg 7 te Appingedam",
            "foi_fileName": "prb-2022-9668.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2022-9668.pdf"
        },
        {
            "dc_identifier": "nl.pv20.2k.2022.494.doc.2",
            "dc_title": "Appingedam evaluatie immobiel",
            "foi_fileName": "exb-2022-45535.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-45535/1/bijlage/exb-2022-45535.pdf"
        },
        {
            "dc_identifier": "nl.pv20.2k.2022.494.doc.3",
            "dc_title": "Besluit op BUS melding",
            "foi_fileName": "exb-2022-45536.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-45536/1/bijlage/exb-2022-45536.pdf"
        },
        {
            "dc_identifier": "nl.pv20.2k.2022.494.doc.4",
            "dc_title": "Brief besluit",
            "foi_fileName": "exb-2022-45537.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-45537/1/bijlage/exb-2022-45537.pdf"
        }
    ]
}